Skip to main content
GET
/
mcp
/
tools
/
{tool_name}
Get public MCP tool detail
curl --request GET \
  --url https://api.veryfront.com/mcp/tools/{tool_name} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "name": "<string>",
    "category": "<string>",
    "description": "<string>",
    "availability": {
      "kind": "always_available",
      "integration": "<string>"
    },
    "riskLevel": "read_only",
    "inputSchema": null,
    "outputSchema": null
  },
  "generatedAt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

tool_name
string
required

Response

Public MCP tool detail

data
object
required
generatedAt
string
required